Subject: [Sip] SRV Question

From: Manpreet Singh <[email-masked]>
Date: Wed, 2 Nov 2005 10:21:21 -0500

Hi
 
I am trying to understand the the way UAC handles a SRV response.
 
If an UAC is trying to reach a user at something.com and does a SRV query
for _sip._udp.something.com and the SRV response comes with
server1.something.com (higher priority) and server2.something.com ( lower
priority),(after the UAC has done the A record lookup) would the INVITE
carry the [email-masked] <mailto:[email-masked]>  as the Request-URI
or would the Request-URI would be [email-masked]
<mailto:[email-masked]> ?
 
Also would the "To" field be affected by any chance? I would assume the To
field to be same and Request-URI to change but if someone can confirm the
true behaviour and also point me to the right document explaing it, it would
be great.
 
Thanks
 
Manpreet 
_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip